#-- copyright
#OpenProject is an open source project management software.
#Copyright (C) 2012-2024 the OpenProject GmbH
#This program is free software; you can redistribute it and/or
#modify it under the terms of the GNU General Public License version 3.
#OpenProject is a fork of ChiliProject, which is a fork of Redmine. The copyright follows:
#Copyright (C) 2006-2013 Jean-Philippe Lang
#Copyright (C) 2010-2013 the ChiliProject Team
#This program is free software; you can redistribute it and/or
#modify it under the terms of the GNU General Public License
#as published by the Free Software Foundation; either version 2
#of the License, or (at your option) any later version.
#This program is distributed in the hope that it will be useful,
#but WITHOUT ANY WARRANTY; without even the implied warranty of
#MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#GNU General Public License for more details.
#You should have received a copy of the GNU General Public License
#along with this program; if not, write to the Free Software
#Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
#See COPYRIGHT and LICENSE files for more details.
#++
it:
  plugin_openproject_backlogs:
    name: "Backlog di OpenProject"
    description: "Questo modulo aggiunge funzionalità che consentono ai team agili di lavorare con i progetti OpenProject in Scrum."
  activerecord:
    attributes:
      work_package:
        position: "Posizione"
        story_points: "Punti della storia"
        backlogs_work_package_type: "Tipo di backlog"
    errors:
      models:
        work_package:
          attributes:
            blocks_ids:
              can_only_contain_work_packages_of_current_sprint: "può contenere solo ID dei pacchetti di lavoro presenti nello sprint corrente."
              must_block_at_least_one_work_package: "deve contenere l'ID di almeno un ticket."
            version_id:
              task_version_must_be_the_same_as_story_version: "deve essere uguale alla versione della storia del genitore."
        sprint:
          cannot_end_before_it_starts: "Uno sprint non può terminare prima che venga avviato."
  backlogs:
    add_new_story: "Nuova storia"
    any: "qualsiasi"
    backlog_settings: "Impostazioni di backlog"
    burndown_graph: "Grafico Burndown"
    card_paper_size: "Formato della carta per la stampa delle schede"
    chart_options: "Opzioni grafico"
    close: "Chiuso"
    column_width: "Larghezza della colonna:"
    date: "Giorno"
    definition_of_done: "Definizione di fatto"
    generating_chart: "Grafico in generazione..."
    hours: "Ore"
    impediment: "Impedimento"
    label_versions_default_fold_state: "Espandi le versioni"
    work_package_is_closed: "Il pacchetto di lavoro è fatto, quando"
    label_is_done_status: "Lo stato %{status_name} vuol dire completato"
    no_burndown_data: "Non sono disponibili i dati del burndown. È necessario avere impostato le date di inizio e fine dello sprint."
    points: "Punti"
    positions_could_not_be_rebuilt: "Le posizioni non potrebbero essere ricostruite."
    positions_rebuilt_successfully: "Posizioni ricostruite correttamente."
    properties: "Proprietà"
    rebuild: "Ricostruisci"
    rebuild_positions: "Ricostruisce le posizioni"
    remaining_hours: "Lavoro residuo"
    remaining_hours_ideal: "Lavoro residuo (ideale)"
    show_burndown_chart: "Grafico Burndown"
    story: "Storia"
    story_points: "Punti della storia"
    story_points_ideal: "Punti della storia (ideale)"
    task: "Attività"
    task_color: "Colore attività"
    unassigned: "Non assegnato"
    x_more: "%{count} più..."
  backlogs_active: "attivo"
  backlogs_any: "qualsiasi"
  backlogs_inactive: "Progetto non mostra alcuna attività"
  backlogs_points_burn_direction: "Punteggi per burn positivo/negativo"
  backlogs_product_backlog: "Backlog del prodotto"
  backlogs_product_backlog_is_empty: "Il backlog prodotto è vuoto"
  backlogs_product_backlog_unsized: "In cima al backlog di prodotto vi sono story non quantificate"
  backlogs_sizing_inconsistent: "Le dimensioni della storia variano rispetto le loro stime"
  backlogs_sprint_notes_missing: "Sprint chiusi senza note retrospettive/recensioni"
  backlogs_sprint_unestimated: "Sprint chiusi o attivi con storie non quantificate"
  backlogs_sprint_unsized: "Il progetto ha storie su sprint attivi o chiusi di recente che non sono stati quantificati"
  backlogs_sprints: "Sprint"
  backlogs_story: "Storia"
  backlogs_story_type: "Tipi di storia"
  backlogs_task: "Attività"
  backlogs_task_type: "Tipo di attività"
  backlogs_velocity_missing: "Per questo progetto non può essere calcolata la velocità"
  backlogs_velocity_varies: "La velocità del progetto varia in modo significativo tra gli sprint"
  backlogs_wiki_template: "Modello per pagina wiki dello sprint"
  backlogs_empty_title: "Non è stata definita nessuna versione per i backlog"
  backlogs_empty_action_text: "Per iniziare ad utilizzare i backlog, crea una nuova versione e assegnala ad una colonna nel backlog."
  button_edit_wiki: "Modifica la pagina wiki"
  error_backlogs_task_cannot_be_story: "Le impostazioni non sono valide. Il tipo di attività selezionato non può essere un tipo di storia."
  error_intro_plural: "Si sono verificati i seguenti errori:"
  error_intro_singular: "È stato rilevato il seguente errore:"
  error_outro: "Si prega di correggere gli errori riportati prima di inviare nuovamente."
  event_sprint_description: "%{summary}: %{url}\n%{description}"
  event_sprint_summary: "%{project}: %{summary}"
  ideal: "ideale"
  inclusion: "non è incluso nell'elenco"
  label_back_to_project: "Torna alla pagina del progetto"
  label_backlog: "Backlog"
  label_backlogs: "Backlog"
  label_backlogs_unconfigured: "Non hai ancora configurato i Backlog. Vai su %{administration} > %{plugins}, quindi fai clic sul link %{configure} per il plugin. Dopo aver impostato i campi, torna su questa pagina per iniziare a utilizzare lo strumento."
  label_blocks_ids: "ID dei pacchetti di lavoro bloccati"
  label_burndown: "Burndown"
  label_column_in_backlog: "Colonna nel backlog"
  label_hours: "ore"
  label_work_package_hierarchy: "Gerarchia dei pacchetto di lavoro"
  label_master_backlog: "Master Backlog"
  label_not_prioritized: "priorità non definita"
  label_points: "punti"
  label_points_burn_down: "Verso il basso"
  label_points_burn_up: "Verso l'alto"
  label_product_backlog: "backlog del prodotto"
  label_select_all: "Seleziona tutto"
  label_sprint_backlog: "backlog di sprint"
  label_sprint_cards: "Esporta schede"
  label_sprint_impediments: "Impedimenti allo sprint"
  label_sprint_name: "Sprint \"%{name}\""
  label_sprint_velocity: "La velocity %{velocity}, basato su %{sprints} Sprint di %{days} giorni in media"
  label_stories: "Storie"
  label_stories_tasks: "Storie/Attività"
  label_task_board: "Pannello delle attività"
  label_version_setting: "Versioni"
  label_version: 'Versione'
  label_webcal: "Webcal Feed"
  label_wiki: "Wiki"
  permission_view_master_backlog: "Visualizza il master backlog"
  permission_view_taskboards: "Visualizza i pannelli delle attività"
  permission_select_done_statuses: "Seleziona gli stati terminati"
  permission_update_sprints: "Aggiorna gli sprint"
  points_accepted: "punti accettati"
  points_committed: "punti acquisiti"
  points_resolved: "punti risolti"
  points_to_accept: "punti non accettati"
  points_to_resolve: "punti non risolti"
  project_module_backlogs: "Backlogs"
  rb_label_copy_tasks: "Copia i pacchetti di lavoro"
  rb_label_copy_tasks_all: "Tutti"
  rb_label_copy_tasks_none: "Nessuno"
  rb_label_copy_tasks_open: "Aperti"
  rb_label_link_to_original: "Include il link alla storia originale"
  remaining_hours: "lavoro residuo"
  required_burn_rate_hours: "burn rate richiesto (ore)"
  required_burn_rate_points: "burn rate richiesto (punti)"
  todo_work_package_description: "%{summary}: %{url}\n%{description}"
  todo_work_package_summary: "%{type}: %{summary}"
  version_settings_display_label: "Colonna nel backlog"
  version_settings_display_option_left: "sinistra"
  version_settings_display_option_none: "nessuno"
  version_settings_display_option_right: "destra"
